
/* ****************** 1칸 레이아웃  ****************** */

.layout_111959_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_111959_ > div:after {content:''; display:block; clear:both;}
.layout_111959_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_111959_ {min-width:1140px;}
}

/* ****************** 공백  ****************** */

.empty_line_111964_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_111964_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111964_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111960_ {font-size:0;}

.title_111960_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111960_.style_top p {padding-top:10px;}
.title_111960_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_111960_.style_right p {padding-right:14px;}
.title_111960_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_111960_.style_bottom p {padding-bottom:12px;}
.title_111960_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_111960_.style_left p {padding-left:14px;}
.title_111960_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_111960_.style_circle1 p {padding-left:20px;}
.title_111960_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_111960_.style_circle2 p {padding-left:20px;}
.title_111960_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_111960_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_111960_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
}


/* ****************** 공백  ****************** */

.empty_line_111962_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_111962_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111962_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_111961_ {overflow:hidden;}
.html_111961_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_111966_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_111966_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111966_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_111965_ {overflow:hidden;}
.html_111965_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_111963_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_111963_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_111963_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_111943_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111943_ > div:after {content:''; display:block; clear:both;}
.layout_111943_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_111943_ {min-width:1100px;}
}

/* ****************** 점선  ****************** */

.dashed_line_111944_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_111944_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_111953_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111953_ > div {}
.layout_111953_ > div:after {content:''; display:block; clear:both;}
.layout_111953_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_111953_ > div > .container_1 {width:20%;}
.layout_111953_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_111953_ > div > .container_1 { width:100%; }
	.layout_111953_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_111953_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_111955_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_111955_ * {box-sizing:border-box;}
.img_111955_ a {display:block; text-decoration:none;}
.img_111955_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111956_ {font-size:0;}
.title_111956_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_111956_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111956_.style_top p {padding-top:10px;}
.title_111956_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111956_.style_right p {padding-right:14px;}
.title_111956_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111956_.style_bottom p {padding-bottom:12px;}
.title_111956_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111956_.style_left p {padding-left:14px;}
.title_111956_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111956_.style_circle1 p {padding-left:20px;}
.title_111956_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111956_.style_circle2 p {padding-left:20px;}
.title_111956_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트_PC+Mobile_수정2  ****************** */

.textarea_166454_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media(min-width:1024px){
.textarea_166454_ p {font-size:16px; } 
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_111942_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111942_ > div:after {content:''; display:block; clear:both;}
.layout_111942_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_111942_ {min-width:1100px;}
}

/* ****************** 점선  ****************** */

.dashed_line_111941_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_111941_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_111927_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111927_ > div {}
.layout_111927_ > div:after {content:''; display:block; clear:both;}
.layout_111927_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_111927_ > div > .container_1 {width:20%;}
.layout_111927_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_111927_ > div > .container_1 { width:100%; }
	.layout_111927_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_111927_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_111931_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_111931_ * {box-sizing:border-box;}
.img_111931_ a {display:block; text-decoration:none;}
.img_111931_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111929_ {font-size:0;}
.title_111929_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_111929_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111929_.style_top p {padding-top:10px;}
.title_111929_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111929_.style_right p {padding-right:14px;}
.title_111929_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111929_.style_bottom p {padding-bottom:12px;}
.title_111929_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111929_.style_left p {padding-left:14px;}
.title_111929_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111929_.style_circle1 p {padding-left:20px;}
.title_111929_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111929_.style_circle2 p {padding-left:20px;}
.title_111929_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트_PC+Mobile_수정2  ****************** */

.textarea_166450_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media(min-width:1024px){
.textarea_166450_ p {font-size:16px; } 
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_111967_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111967_ > div:after {content:''; display:block; clear:both;}
.layout_111967_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_111967_ {min-width:1100px;}
}

/* ****************** 점선  ****************** */

.dashed_line_111968_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_111968_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_111932_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111932_ > div {}
.layout_111932_ > div:after {content:''; display:block; clear:both;}
.layout_111932_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_111932_ > div > .container_1 {width:20%;}
.layout_111932_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_111932_ > div > .container_1 { width:100%; }
	.layout_111932_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_111932_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_111934_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_111934_ * {box-sizing:border-box;}
.img_111934_ a {display:block; text-decoration:none;}
.img_111934_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111935_ {font-size:0;}
.title_111935_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_111935_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111935_.style_top p {padding-top:10px;}
.title_111935_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111935_.style_right p {padding-right:14px;}
.title_111935_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111935_.style_bottom p {padding-bottom:12px;}
.title_111935_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111935_.style_left p {padding-left:14px;}
.title_111935_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111935_.style_circle1 p {padding-left:20px;}
.title_111935_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111935_.style_circle2 p {padding-left:20px;}
.title_111935_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트_PC+Mobile_수정2  ****************** */

.textarea_166451_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media(min-width:1024px){
.textarea_166451_ p {font-size:16px; } 
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_111945_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111945_ > div:after {content:''; display:block; clear:both;}
.layout_111945_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_111945_ {min-width:1100px;}
}

/* ****************** 점선  ****************** */

.dashed_line_111946_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_111946_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_111936_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111936_ > div {}
.layout_111936_ > div:after {content:''; display:block; clear:both;}
.layout_111936_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_111936_ > div > .container_1 {width:20%;}
.layout_111936_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_111936_ > div > .container_1 { width:100%; }
	.layout_111936_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_111936_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_111938_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_111938_ * {box-sizing:border-box;}
.img_111938_ a {display:block; text-decoration:none;}
.img_111938_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111939_ {font-size:0;}
.title_111939_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_111939_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111939_.style_top p {padding-top:10px;}
.title_111939_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111939_.style_right p {padding-right:14px;}
.title_111939_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111939_.style_bottom p {padding-bottom:12px;}
.title_111939_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111939_.style_left p {padding-left:14px;}
.title_111939_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111939_.style_circle1 p {padding-left:20px;}
.title_111939_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111939_.style_circle2 p {padding-left:20px;}
.title_111939_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트_PC+Mobile_수정2  ****************** */

.textarea_166452_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media(min-width:1024px){
.textarea_166452_ p {font-size:16px; } 
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_111951_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111951_ > div:after {content:''; display:block; clear:both;}
.layout_111951_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_111951_ {min-width:1100px;}
}

/* ****************** 점선  ****************** */

.dashed_line_111952_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_111952_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_111947_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_111947_ > div {}
.layout_111947_ > div:after {content:''; display:block; clear:both;}
.layout_111947_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_111947_ > div > .container_1 {width:20%;}
.layout_111947_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_111947_ > div > .container_1 { width:100%; }
	.layout_111947_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_111947_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_111949_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_111949_ * {box-sizing:border-box;}
.img_111949_ a {display:block; text-decoration:none;}
.img_111949_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_111950_ {font-size:0;}
.title_111950_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_111950_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_111950_.style_top p {padding-top:10px;}
.title_111950_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_111950_.style_right p {padding-right:14px;}
.title_111950_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_111950_.style_bottom p {padding-bottom:12px;}
.title_111950_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_111950_.style_left p {padding-left:14px;}
.title_111950_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_111950_.style_circle1 p {padding-left:20px;}
.title_111950_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_111950_.style_circle2 p {padding-left:20px;}
.title_111950_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트_PC+Mobile_수정2  ****************** */

.textarea_166453_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media(min-width:1024px){
.textarea_166453_ p {font-size:16px; } 
}
  
